package m05bBD;

/**
 * The table <tt>m0547t00_restricciones</tt> is defined in the database as
 * follows:
 * 
 * <pre>
 * CREATE TABLE M0547T00 ( 
 *   DNI_47      	VARCHAR2 (10)    NOT NULL, 
 *   DESCRIP_47      	VARCHAR2 (2000), 
 *   PRIMARY KEY 		( DNI_47 ));
 * </pre>
 * 
 * This class follows the convention of a JavaBean.
 * 
 */
public class m05bRestriccion implements java.io.Serializable {

	private String res_dni = "";
	private String res_descripcion = "";
	private String res_descripcionEu = "";

	public String getRes_descripcionEu() {
		return res_descripcionEu;
	}

	public void setRes_descripcionEu(String res_descripcionEu) {
		this.res_descripcionEu = res_descripcionEu;
	}

	public String getRes_dni() {
		return res_dni;
	}

	public void setRes_dni(String n) {
		res_dni = n;
	}

	public String getRes_descripcion() {
		return res_descripcion;
	}

	public void setRes_descripcion(String n) {
		res_descripcion = n;
	}

	public String toString() {
		String s = "";
		s += "[Restriccion restriccion = " + res_dni + "]";
		s += "[Descripcion restriccion = " + res_descripcion + "]";

		return s;
	}
}